/* ckeditor template css */
body {
	font-family: 'Roboto', sans-serif;	
	font-weight:300;
	font-size:14px;
	color:#0a1e3f;	
}
.blue {
	color:#0f2153 !important;	
}
h1.bluetitle{
	color:#0f2153 !important;
}
.orange{
	color:#ea590c !important;
}
h1.orangetitle{
	color:#ea580c;
	margin-bottom:20px;	
}
h2.orangetitle{
	font-size:18px;
	text-transform:uppercase;
	font-weight:300;
	color:#FE7325;
	padding-bottom:10px;
}
a.pdf {
	background:url(../img/icon_pdf.png) no-repeat left bottom;
	line-height:31px;
	padding-left:28px;	
	padding-top:16px;
	text-decoration:underline;
}
a.tripcard {
	background:#ea590c url(../img/icon_btnpointer.png) no-repeat right bottom -5px;
	display:inline-block;
	padding-right:45px;
	padding-left:14px;
	margin-bottom:5px;
	min-width:150px;
	max-width:180px;
	width:100%;
	height:32px;
	color:#fff !important;
	font-size:13px;
	line-height:35px;
	text-transform:uppercase;
	text-decoration:none !important;
}
.orangesmall, a.orangesmall {
	font-size:13px;
	color:#ea590c !important;
}
.right {
	float:right;	
}
.content ul.listbullet_orange_s li, #divdialog ul.listbullet_orange_s li {
	background:url(../img/btn_orange_small.png) no-repeat left center;	
}
.txt img.img50 {
	width:50% !important;	
	padding-left:5px;
}
.lightboxopener{
	
}
/*.verticalspacer, .verticalspacer_small {
	border: 1px dotted #CCCCCC;	
}*/